@media only screen and (max-width:1920px) {
}
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {
}
@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
@media screen and (max-width: 1280px) {
}
@media only screen and (max-width:1199px){
    .menus .nav li{
        max-width: 155px;
        min-width: 155px;
    }
    .bnr-txt h2, .we-tell-in{
        font-size:36px;
    }
    .qt-head{
        font-size:28px;
    }
    .top-ftr-left p {
        font-size: 24px;
    }
    .top-ftr-right h2{
        font-size:42px;
    }
}
@media only screen and (max-width:1024px) {
.menus .nav li {
    max-width: 145px;
    min-width: 145px;
}
.menus .nav li a span:first-child img {
    width: 77px;
}
.menus .nav li a {
	font-size: 13px;
}
.menus .nav li a span:nth-child(2) {
	width: 68%;
}
.menus .nav li a {
    max-height: 88px;
    min-height: 88px;
}
.bnr-txt h2 {
    font-size: 25px;
}
.qt-head {
    font-size: 28px;
}
.fm-head span {
	font-size: 22px;
}
.av p {
	font-size: 19px;
}
.oq-btn a {
	font-size: 15px;
}
.ava-txt > h2 {
	font-size: 100px;
}
.ava-txt p {
	padding: 60px 0 0;
}
.we-tell-in {
	font-size: 25px;
}
.top-ftr-left p {
	font-size: 22px;
}
.top-ftr-right h2 {
	font-size: 38px;
}
.top-ftr-right p {
	font-size: 16px;
}

}
@media screen and (max-width:1000px) {
}
@media screen and (max-width: 991px) {
.top-right p {
	font-size: 12px;
}
.cont-tp span {
	font-size: 25px;
}
.free-txt {
	font-size: 23px;
}
.menus .nav li {
    max-width: 112px;
    min-width: 112px;
}
.menus .nav li a {
    padding: 10px;
}
.menus .nav li a span:first-child img {
    width: 50px;
}
.menus .nav li a {
    font-size: 10px;
}
.menus .nav li a {
    max-height: 65px;
    min-height: 65px;
}
.menus .nav li a span:first-child img {
    left: 10px;
    position: absolute;
    top: 15px;
}
.bnr-txt h2 {
    font-size: 20px;
}
.get-btn {
    margin: 20px 0 0;
}
.get-btn a {
    font-size: 15px;
    padding: 5px 35px;
}
.gt-txt h3 {
	font-size: 14px;
}
.ln-btn a {
	font-size: 13px;
}
.qt-head {
    font-size: 22px;
}
.fm-head span:nth-child(2) {
    padding-left: 45px;
}
.fm-head span {
    font-size: 16px;
}
.fm-head span:first-child img {
	width: 60px;
}
.free-fm input, .free-fm select {
	padding: 6px 10px;
	font-size: 13px;
}
.free-fm input[type="submit"] {
	font-size: 15px;
}
.scc img {
    top: -50px;
}
.av p {
    font-size: 15px;
}
.oq-btn a {
    font-size: 12px;
    padding: 5px 10px;
}
.we-tell-in {
    font-size: 22px;
}
.top-ftr-left p {
    font-size: 17px;
}
.top-ftr-right h2 {
    font-size: 30px;
}
.top-ftr-right p {
    font-size: 13px;
}
.sl li a {
    font-size: 15px;
    height: 35px;
    padding: 10px;
    width: 35px;
}


}
@media screen and (max-width: 860px) {
}
@media screen and (max-width: 812px) {
}
@media only screen and (max-width:768px) {
}
@media only screen and (max-width:767px) {
.nav.nav-container {
	background: #9abe43;
	padding: 40px 0 0;
	width: 250px;
}
.nav.nav-container ul {
	width: 100%;
}
.menus .nav li {
	float: none;
	display: block;
	border-bottom: 1px solid #fff;
	min-width: auto;
	max-width: 100%;
}
.menus .nav li a {
	min-height: auto;
	max-height: 100%;
	padding: 18px 10px;
}
.menus .nav li a span:nth-child(2) {
	width: 78%;
}
.menus .nav li a span {
	text-align: left;
}
.top-right p {
    font-size: 7px;
}
.logo {
	text-align: center;
	margin: 0 0 15px;
}
.logo a {
	display: inline-block;
	width: 250px;
}
.free-txt {
    font-size: 18px;
    text-align: center;
}
.banner-img img {
    min-height: 150px;
    object-fit: cover;
}
.bnr-txt h2 {
    font-size: 15px;
}
.bnr-txt h2 br {
    display: none;
}
.qt-head {
    font-size: 15px;
    text-align: center;
}
.scc, .av, .oq-btn {
	text-align: center;
}
.scc img {
    position: static;
}
.ava-txt > h2 {
	width: 100%;
	text-align: center;
}
.top-ftr-left p {
    font-size: 15px;
    text-align: center;
}
.top-ftr-left {
	margin: 0 0 15px;
}
.top-ftr-right {
    text-align: center;
}
.ftr-lg {
    margin: 0 auto;
    width: 200px;
}
.we-tell-in {
    font-size: 16px;
}
.we-tell-in img {
    width: 10px;
}
.cont-tp {
    text-align: center;
}
.thank-you-content h1{
	font-size:18px;
}
.thank-you-content{
    padding: 30px 50px;
}
.gt-img{
    text-align:center;
}
.bnr-txt h2 {
    font-size: 15px;
    width: 320px;
}
}
@media only screen and (max-width:680px) {
}
@media only screen and (max-width:640px) {
}
@media only screen and (max-width:575px) {
}
@media only screen and (max-width:480px) {
    .banner-img img {
        object-position: 69%;
    }
    .bnr-txt h2 span{
        display:block;
    }
}
@media only screen and (max-width:360px) {
    
}
@media only screen and (max-width:320px) {
}
@media only screen and (max-width : 640px) and (orientation : landscape) {
}
@media only screen and (max-width : 320px) and (orientation : portrait) {
}
@media only screen and (min-height: 620px) {
}
